## gwe 0.14.0

=== requirements.txt ===
injector==0.18.3
matplotlib==3.1.3
peewee==3.13.1
py3nvml==0.2.5
pygobject==3.34.0
python-xlib==0.26
pyxdg==0.26
requests==2.23.0
Rx==3.0.1
