=== debian/changelog ===
gwe (0.14.0-0~mx19+1) mx; urgency=medium

  * Initial release for MX-19
  * Debianized package

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sun, 15 Dec 2019 21:02:05 -0400
