=== debian/control ===
Source: gwe
Section: utilities
Priority: optional
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Roberto Leinardi <@leinardi>
Build-Depends: debhelper (>= 11),
	dh-python,
	meson,
	pkg-config,
	python3-all (>= 3.6),
	python3-setuptools,
	libgtk-3-dev,
	libcairo2-dev,
	gir1.2-appstreamglib-1.0,
	libappstream-glib-dev,
	libappstream-dev,
	libappstream-glib8,
	appstream-util,
	libgirepository1.0-dev,
	libglib2.0-dev,
	libdazzle-1.0-dev
X-Python-Version: >= 3
Standards-Version: 4.1.3
Homepage: https://gitlab.com/leinardi/gwe

Package: gwe
Architecture: any
Depends: ${misc:Depends},
	${python:Depends},
	gobject-introspection,
	gir1.2-dazzle-1.0,
	libdazzle-1.0-0,
	gir1.2-gtksource-3.0,
	gir1.2-appindicator3-0.1,
	libgirepository1.0-dev,
	python3-gi-cairo,
	python3-injector (>= 0.18.3~),
	python3-matplotlib (>= 3.1.2),
	python3-peewee (>= 3.13.1),
	python-py3nvml,
	python-xlib (>= 0.26~),
	python3-xdg (>= 0.26),
	python3-requests (>= 2.23.0~),
	python3-rx (>= 3.0.1),
	appstream-util,
	nvidia-smi
Description: GreenWithEnvy (gwe)
 System utility designed to provide information, control the fans and overclock your NVIDIA card
